Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 16:30:17 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team 

I have had the worst experience shopping online with you guys with my order number 9417669600. 
the order was placed on 5th March and was suppose to be delivered on 6th March and we are on 9th March and there is no delivery. I have contacted atleats 5 times to your Customer sales Service and everyone assured that it will be delivered. 
The courier guy called me 1 time and he doesnot care to deliver. just after his 1 unsuccessful attempt at 16:53 today at 9th March I get a msg from Splash that sorry we couldnt deliver your order. I have returned his call 17:00hrs and have called him 15 times so that he answered and asked me where is my location. Since then he has not delivered and after that I have called him 25 times but the guy seems to be so careless and doesnot answer my calls. 
The manager was also suppose to call me but he never called. So it seems you guys are least bothered about your clients . 

Thank you for making me never come again to your site. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5820092